@charset "UTF-8";
body  {
	padding: 0px;
	text-align: center;
	background-color: #fff0d1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
    }
.ncsd_02 #bildleiste {
	height: 150px;
	float: left;
	width: 960px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
}
.ncsd_02    #container {
	width: 960px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	background: #FFFFFF;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 20px;
	border-right-style: solid;
	border-right-color: #c6003e;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #c6003e;
	padding: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
    } 
.ncsd_02   #footer {
	background:#DDDDDD;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 45px;
	height: 20px;
	padding-top: 5px;
    } 
.ncsd_02   #header {
	display: block;
	height: 310px;
	width: 960px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
    } 
.ncsd_02   #mainContent {
	margin-left: 45px;
	width: 630px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
    } 
.ncsd_02  #navigation {
	margin-left: 45px;
	width: 630px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 0px;
	z-index: 3;
	margin-right: 0px;
}
.ncsd_02  #sidebar2 {
	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width: 230px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
	background-color: #dddddd;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
    .fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
    	float: right;
    	margin-left: 8px;
    }
    .fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
.haupttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	text-decoration: none;
}
.impress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	text-decoration: none;
}
.info_kopf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #c6003e;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
}
.info_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	margin-bottom: 3px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.mainContent_mainhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
}
.mainContent_subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
}
.navi_active {
	font-size: 18px;
	color: #000000;
	padding: 0px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.navi_passive {
	font-size: 18px;
	color: #999999;
	padding: 0px;
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
}
